Products > Security

buffer overflow in Phoenix UEFI (CVE-2024-0762)

(1/1)

madires:
It's UEFI time again:
- Phoenix Technologies Buffer Overflow Vulnerability in TPM Configuration: https://www.phoenix.com/security-notifications/cve-2024-0762/
- UEFIcanhazbufferoverflow - Widespread Impact from Vulnerability in Popular PC and Server Firmware: https://eclypsium.com/blog/ueficanhazbufferoverflow-widespread-impact-from-vulnerability-in-popular-pc-and-server-firmware/

Navigation

[0] Message Index

There was an error while thanking
Thanking...
Go to full version
Powered by SMFPacks Advanced Attachments Uploader Mod